var formName="bdc_cx_zszm_zt";
function zsztCz(cellvalue, options, rowObject) {
    return '<div >' +
        '<div><a class="detail" href="javascript:detailSjd(\'' + rowObject.PROID + '\')">预览</a></div>' +
        '</div>'
}
function detailSjd(proid) {
    var url = "${reportUrl!}/ReportServer?reportlet=print%2Fbdc_sjd.cpt&op=write&proid=" + proid;
    openWin(url);
}

//jyl 初始化证书证明查询表
function initZszm() {
    $.blockUI({message: "正在初始化，请稍等……"});
    $.ajax({
        url: configUrl+"/zszmZt/initBdcCxZszmZt",
        type: 'POST',
        dataType: 'json',
        success: function (data) {
            //去掉遮罩
            setTimeout($.unblockUI, 10);
            if (isNotBlank(data)) {
                if (data.msg == "success") {
                    alert("初始化成功");
                }
            }
        },
        error: function (data) {
            //去掉遮罩
            setTimeout($.unblockUI, 10);
            alert("初始化失败");
        }
    });
}